オーバーウォッチエラー:パッチを適用できません(PS4)

更新済み: 2日前
記事ID: 243889
関連製品:

よくある問題

  • オーバーウォッチエラーを受信:パッチを適用できません(PS4)

お住まいの地域で現在パッチが適用されているかメンテナンスが行われている場合、プレイヤー全員に影響を及ぼしている既知の問題が存在している可能性があります。Twitterの@BlizzardCSか、この記事の下にリンクがあるテクニカルサポートフォーラムをチェックして、現在起こっている問題に関する情報をご確認ください。既知の問題がない場合、パッチの問題を以下の手順で解決できる場合があります:
 

すべて試してもうまくいかない場合

上記のステップをすべて試してもまだ問題が解消しない場合は、テクニカルサポートフォーラムをご覧いただくか、こちらまでお問い合わせください